<!DOCTYPE html>
<html>
<head>
	<title>mensajito main</title>
	<meta charset="UTF-8">
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" type="text/css" href="css/index_style.css">
	<!-- jQuery library -->
	<script src="js/jquery.min.js"></script>
	<!-- Popper JS -->
	<script src="js/popper.min.js"></script>
	<!-- Latest compiled JavaScript -->
	<script src="js/bootstrap.min.js"></script>
	<!--script src="js/actions.js"></script-->
	<script src="js/index_actions.js"></script>
</head>
<body>
	<button type="button" id="inicio_1" class="btn btn-dark btn-circle">inicio</button>
	<img id="archivo_1" src="img/archivo.png">
	<img id="config_1" src="img/config.png">
	<img id="wi_fi_1" src="img/wi_fi.png">
	<img id="info_1" src="img/info.png">
</body>
</html>